<?php

	include("dbconnect.php");
	//include ('../convert.php');

	


	if (isset( $_GET['smartcardnumber']) &&  $_GET['smartcardnumber'] != '') {
		$v = getcardbynumber($mysqli, $_GET['smartcardnumber']);
	}  else {

		$v = array();
	}
	echo json_encode($v);
?>